<?php
	
require get_template_directory() . '/includes/tgm/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function personal_tutor_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'personal-tutor' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WPElemento Importer', 'personal-tutor' ),
			'slug'             => 'wpelemento-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Elementor', 'personal-tutor' ),
			'slug'             => 'elementor',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Tutor LMS', 'personal-tutor' ),
			'slug'             => 'tutor',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Tutor LMS Elementor Addons', 'personal-tutor' ),
			'slug'             => 'tutor-lms-elementor-addons',
			'required'         => false,
			'force_activation' => false,
		)
	);
	
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'personal_tutor_register_recommended_plugins' );